@charset "UTF-8";
/* Імпорт */
@font-face {
  font-family: "Open Sans";
  font-weight: 400;
  font-style: normal;
  src: url("../fonts/OpenSans/OpenSans-Regular.woff") format("woff"); }

@font-face {
  font-family: "Open Sans";
  font-weight: 800;
  font-style: normal;
  src: url("../fonts/OpenSans/OpenSans-ExtraBold.woff") format("woff"); }

/* Змінні */
/* ===== ===== ===== ===== ===== */
/* Загальне */
/* ===== ===== ===== ===== ===== */
body {
  background-color: transparent;
  color: #353535;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: 300; }

a {
  color: #353535;
  text-decoration: none;
  outline: 0;
  -webkit-transition: .3s;
  transition: .3s; }
  a:hover, a:focus {
    text-decoration: none;
    color: #353535; }

#page {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 2; }

/* ===== ===== ===== ===== ===== */
/* Шапка */
/* ===== ===== ===== ===== ===== */
.oa-logo {
  text-align: center;
  padding: 50px 0 12px; }
  .oa-logo a {
    display: inline-block; }

.logo h1 {
  margin: 0 0 71px;
  text-transform: uppercase;
  font-size: 78px;
  line-height: 78px;
  font-weight: 800;
  text-align: center; }
  .logo h1 span {
    color: #bd0d2e; }

/* ===== ===== ===== ===== ===== */
/* Контент */
/* ===== ===== ===== ===== ===== */
.content-block {
  text-align: center;
  margin-bottom: 50px; }

#player {
  width: 0;
  height: 0;
  overflow: hidden;
  opacity: 0;
  display: block;
  position: absolute;
  top: -100%;
  left: -100%; }

#player_button {
  display: block;
  width: 100px;
  height: 100px;
  margin: 0 auto 33px;
  border: 0;
  background-color: transparent;
  background-image: url("../img/player.svg");
  background-position: center bottom;
  pointer-events: none;
  -webkit-transition: 0s;
  transition: 0s;
  position: relative;
  z-index: 10; }
  #player_button:before {
    display: block;
    content: '';
    width: 100px;
    height: 100px;
	border-radius: 100px; 
    background: transparent;
    border-radius: 100px;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: -1;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    border: 0 solid;
    -webkit-box-sizing: content-box;
            box-sizing: content-box;
    -webkit-animation: button-anim 1s infinite;
            animation: button-anim 1s infinite; }
  #player_button.paused {
    background-position: center top;
    -webkit-animation: none;
            animation: none; }
    #player_button.paused:before {
      display: none; }

@-webkit-keyframes button-anim {
  0% {
    border-width: 5px;
    border-color: #fd79a8; }
  25% {
    border-color: #ff7675; }
  50% {
    border-width: 17px;
    border-color: #fab1a0; }
  75% {
    border-color: #fdcb6e; }
  100% {
    border-width: 5px;
    border-color: #fd79a8; } }

@keyframes button-anim {
  0% {
    border-width: 5px;
    border-color: #fd79a8; }
  25% {
    border-color: #ff7675; }
  50% {
    border-width: 17px;
    border-color: #fab1a0; }
  75% {
    border-color: #fdcb6e; }
  100% {
    border-width: 5px;
    border-color: #fd79a8; } }

.theme-btn {
  display: inline-block;
  color: #bbb;
  border: 1px solid;
  border-radius: 50px;
  width: 165px;
  text-align: center;
  line-height: 41px; }
  .theme-btn:hover, .theme-btn:focus {
    color: #bd0d2e; }

/* ===== ===== ===== ===== ===== */
/* Коментарі */
/* ===== ===== ===== ===== ===== */	
.comments-block {
  width: 600px;
  background: #fff;
  position: fixed; 
  top: 0;
  right: -100%;
  bottom: 0; 
  z-index: 15; 
  overflow-x: hidden; 
  overflow-y: auto; }

.overlay {
  position: fixed; 
  top: 0; 
  right: 0; 
  bottom: 0; 
  left: 0; 
  background: rgba(0,0,0,.75); 
  z-index: 14; 
  cursor: pointer; 
  display: none; }

/* ===== ===== ===== ===== ===== */
/* Підвал */
/* ===== ===== ===== ===== ===== */
.footer-block {
  text-align: center; }
  .footer-block ul {
    margin: 15px 0;
    padding: 0;
    font-size: 0; }
    .footer-block ul li {
      display: inline-block;
      list-style-type: none;
      font-size: 16px;
      margin: 0 9px; }
      .footer-block ul li a {
        display: inline-block; }
        .footer-block ul li a:hover, .footer-block ul li a:focus {
          opacity: .8; }

.info-link {
  display: inline-block;
  text-decoration: underline;
  font-size: 14px;
  color: #999; }
  .info-link:hover, .info-link:focus {
    text-decoration: underline;
    color: #bd0d2e; }

#particles-js {
  width: 100%;
  height: 100%;
  background-color: #fff !important;
  background-image: url("");
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 0; }

/* ===== ===== ===== ===== ===== */
/* Адаптація */
/* ===== ===== ===== ===== ===== */
@media (max-width: 776px) {
  .logo h1 {
    font-size: 48px;
    line-height: 48px; } 
  .comments-block {
	  width: 290px; }}